Subject: [IGSMAIL-1821] Hatanaka compression implementation at JPL
From: Dave Stowers
Date: Mon, 2 Mar 1998 16:55:42 PST

******************************************************************************
IGS Electronic Mail      Mon Mar  2 16:55:42 PST 1998      Message Number 1821
******************************************************************************

Author: Dave Stowers
Subject: Hatanaka compression implementation at JPL

Dear colleagues,

A large subset of the JPL processed RINEX files will be delivered from
JPL to CDDIS in compact RINEX format beginning with data from DOY 62.
There will be no transition period (assuming all goes well) as it is past
the proposed March 1st 'introductory' timeframe.

The most recent versions (Jan 3, 1998) of the C programs and command files
for all major platforms can be obtained at

  ftp://terras.gsi-mc.go.jp/pub/software/RNXCMP_2.2beta/

This notice of changeover to compact RINEX is for JPL->CDDIS file transfers
and may not require any immediate user action to utilize the data.

-dave

[Mailed From: Dave Stowers <[email-masked]>]